
:root {

}

/* Question UI styling
========================== */
#questionText {
    display: none;
}

#pollAnswers{
    display: none;
}

.radioAnswer {
    display: block;
    margin: 10px;
}


#checkboxAnswers{
    display: none;
}

#writeAnswer {
    display: none;
}

#answerBtn {
    display: none;
}

#questionText {
    background: var(--text-quiz-background);
}

label {
    background: var(--text-quiz-background);
}